CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3066.0, Copyright 2017 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Oplysninger om dine kontaktpersoner kan hjælpe dig med at udfylde formularer hurtigere i Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
